@charset "UTF-8";
.content a{
	text-decoration: underline;
}
.clr01{
	color: #BB262C;
}
.waku01{
	display: block;
	background-color: rgba(187, 227, 243, 0.5);
	padding: 10px;
	box-sizing: border-box;
}


@media screen and (max-width:768px){
	
}
@media screen and (max-width:480px){
	
}


.style01 {
  border-bottom: solid 3px #edc5ca;
  position: relative;
  font-size: clamp(20px, 2.2vw, 24px);
  font-weight: 600;
  margin: 0 0 10px 0;
  padding: 0 0 6px 0;
}

.style01:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #c01f31;
  bottom: -3px;
  width: 20%;
}

.style02{
  font-size: clamp(16px, 1.8vw, 18px);
  margin: 0 0 10px 0;
  color: #c01f31;
  font-weight: 600;
}

.style03{
  font-size: clamp(16px, 1.8vw, 18px);
  margin: 0 0 30px 0;
  padding: 0 0 6px 0;
  color: #000;
  font-weight: bold;
  border-bottom: 2px solid #ccc;
}

.style04 {
  position: relative;
  font-size: clamp(16px, 1.6vw, 16px);
  font-weight: normal;
  margin: 0 0 10px 0;
  padding: 0 0 0 1em;
}

.style04:before {
  position: absolute;
  content: "●";
  display: block;
  bottom: 0px;
  top: 0px;
  left: 0px;
  width: 20%;
  color: #c01f31;
}
.style05{
  font-size: clamp(18px, 1.9vw, 20px);
  margin: 0 0 30px 0;
  color: #c01f31;
  font-weight: 600;
  background-color: #f1e4e5;
  text-align: center;
  padding: 3px 6px;
  display: block;
}

.table02 tr td{
	text-align: left;
}

a.procedure_btn{
	width: 70%;
	margin: 0 auto 30px;
	padding: 0;
	display: block;
}

a.procedure_btn img{
	width: 100%;
	margin: 0;
	padding: 0;
}


@media screen and (max-width: 480px) {
.mb30 {
	margin-bottom: 30px !important;
}
.mb40 {
	margin-bottom: 40px !important;
}
.mb50 {
	margin-bottom: 50px !important;
}
.mb60 {
	margin-bottom: 60px !important;
}
a.procedure_btn{
	width: 86%;
	margin: 0 auto 30px;
	padding: 0;
	display: block;
}
}